Sophie

Sophie

distrib > Mageia > 7 > i586 > by-pkgid > 304917fb1f0e534f027b7927781058a6 > deps

eterm-0.9.7-2.mga7.i586.rpm

Dependencies

Provides

Requires

Obsoletes